{
	"identifier": "ls-280-c55",
	"clone": false,
	"name": "C-55 Consolidation",
	"description": "LS&I SC-1 2-8-0",
	"removes": [
		{
		"kind": "Decal",
		"name": "ARN Right" },
		{
		"kind": "Decal",
		"name": "ARN Left" },
		{
		"kind": "Decal",
		"name": "ARN Headlight Right " },
		{
		"kind": "Decal",
		"name": "ARN Headlight Left" },
		{
		"kind": "Decal",
		"name": "ARN Headlight Front" },
		{
		"kind": "ClassLight",
		"name": "ClassLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.32,
		  0.32,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "806020",
		"name": "numberplate number",
		"transform": {
		  "position": [
			0.0,
			3.07,
			5.367
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.32,
		  0.24,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
		  "position": [
			0.32,
			4.125,
			5.478
		  ],
		  "rotation": [
			0.0,
			0.8633956,
			0.0,
			-0.5045276
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.32,
		  0.24,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
		  "position": [
			-0.32,
			4.125,
			5.478
		  ],
		  "rotation": [
			0.0,
			0.8633956,
			0.0,
			0.5045276
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}